.erjifontover47870{ line-height: 160%; padding-left: 5px; color: #cc0000; font-size: 9pt ;}
.leaderfont47870{ color: #222222; font-size: 9pt ;}
.erjibackground47870{ width: 100px; height: 26px; background-color: #700004; border-bottom-style: solid; border-bottom-color: #700004;}
.currentfontStyle47870{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle47870{ color: #ffffff; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.yijifontover47870{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.erjibackgroundover47870{ width: 100px; border-bottom: #e2ebf2 1px solid; height: 26px; background-color: #1a89db ;}
.ejfontstyle47870{ line-height: 160%; padding-left: 5px; color: #ffffff; font-size: 9pt ;}

.windowstyle47880{ font-family: 宋体; letter-spacing: 2px; color: #0157a0; font-size: 10pt; font-weight: bold ;}

.erjifontover47881{ font-size: 9pt; color: #cc0000; line-height: 160% ;}
.leaderfont47881{ font-size: 9pt; position: absolute; color: #222222; left: 0px ;}
.yijibackground47881{ background-image: url(images/list_05.gif); background-repeat: no-repeat ;}
.erjibackground47881{ background-color: #cfd7dc ;}
.currentfontStyle47881{ color: #cc0000; font-size: 10pt; font-weight: bold; text-decoration: none ;}
.fontstyle47881{ font-size: 10pt; text-decoration: none; color: #3d3d3d; padding-left: 35px ;}
.yijifontover47881{ font-size: 10pt; text-decoration: none; color: #cc0000; padding-left: 35px ;}
.erjibackgroundover47881{ background-color: #e8f0fb ;}
.yijibackgroundover47881{ background-image: url(images/list_05.gif); background-repeat: no-repeat ;}
.ejfontstyle47881{ font-size: 9pt; color: #222222; line-height: 160% ;}

.windowstyle47882{ font-weight: bold; font-size: 10pt; color: #cc4446; font-family: 宋体 ;}

.splitflagstyle47883{ color: #606060 ;}
.fontstyle47883{ font-size: 9pt; color: #606060; text-decoration: none ;}
.winstyle47883{ font-size: 9pt; color: #606060; font-family: 宋体 ;}

.titlestyle47968{ font-size: 9pt; color: #222222; line-height: 150%; text-decoration: none ;}
.buttonstyle47968{ font-size: 9pt ;}
.summarystyle47968{ font-size: 9pt ;}
.clickstyle47968{ font-size: 9pt ;}
.winstyle47968{ font-size: 9pt ;}
.headstyle47968{ font-weight: bold; font-size: 9pt ;}

.btextstyle47890{ font-family: 宋体; color: #000000; font-size: 9pt; font-weight: bold ;}

